Bug 248181 - databases/py-firebirdsql: Update to 1.1.3
Summary: databases/py-firebirdsql: Update to 1.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-22 16:27 UTC by Yuri Victorovich
Modified: 2020-09-12 05:35 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jjachuf)


Attachments
patch (976 bytes, patch)
2020-07-22 16:27 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-07-22 16:27:03 UTC
Created attachment 216671 [details]
patch
Comment 1 Automation User 2020-07-22 16:46:13 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/169587780
Comment 2 Fernando Apesteguía freebsd_committer 2020-07-23 05:14:58 UTC
^Triage: Reporter is committer, assign accordingly.
If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 3 Fernando Apesteguía freebsd_committer 2020-07-23 05:16:56 UTC
^Triage: Reporter is committer, assign accordingly.
If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 4 Yuri Victorovich freebsd_committer 2020-09-12 05:34:39 UTC
Committed.
Comment 5 commit-hook freebsd_committer 2020-09-12 05:35:00 UTC
A commit references this bug:

Author: yuri
Date: Sat Sep 12 05:34:38 UTC 2020
New revision: 548288
URL: https://svnweb.freebsd.org/changeset/ports/548288

Log:
  databases/py-firebirdsql: Update 1.1.0 -> 1.1.3

  PR:		248181
  Approved by:	jjachuf@gmail.com (maintainer's timeout; 50+ days)

Changes:
  head/databases/py-firebirdsql/Makefile
  head/databases/py-firebirdsql/distinfo